const withMDX = require("@next/mdx")();

/** @type {import('next').NextConfig} */
const nextConfig = {
    pageExtensions: ["js", "jsx", "mdx"],
    experimental: {
        mdxRs: true,
    },
    reactStrictMode: false,
};

module.exports = withMDX(nextConfig);
